This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1299874 - Rebase RHEL 6.7.z to NSS-util 3.21 in preparation for Firefox 45.
Rebase RHEL 6.7.z to NSS-util 3.21 in preparation for Firefox 45.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nss-util (Show other bugs)
6.8
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: Elio Maldonado Batiz
Stanislav Zidek
: Rebase, ZStream
Depends On: 1297890
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 08:04 EST by Marcel Kolaja
Modified: 2016-04-05 07:19 EDT (History)
6 users (show)

See Also:
Fixed In Version: nss-util-3.21.0-0.3.el6_7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: 1297890
Environment:
Last Closed: 2016-04-05 07:19:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcel Kolaja 2016-01-19 08:04:42 EST
This bug has been copied from bug #1297890 and has been proposed
to be backported to 6.7 z-stream (EUS).
Comment 6 errata-xmlrpc 2016-04-05 07:19:53 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0591.html

Note You need to log in before you can comment on or make changes to this bug.